RubyGems Navigation menu

coercive 1.6.0

Coercive is a library to validate and coerce user input

Versionen:

  1. 1.6.0 - September 21, 2020 (13,5 KB)
  2. 1.5.0 - September 03, 2020 (13 KB)
  3. 1.4.0 - September 03, 2020 (13 KB)
  4. 1.3.0 - September 02, 2020 (13 KB)
  5. 1.2.0 - August 31, 2020 (13 KB)
Zeige alle Versionen (8 total)

Besitzer:

Pushed by:

Autoren:

  • Joe McIlvain, Lucas Tolchinsky

SHA 256-Prüfsumme:

223664d33eb90816bcbe8168ea6281898abece21119869002b89cfb9c6233e49

Downloads insgesamt 9.659

Für diese Version 1.394

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: